@charset "UTF-8";
html, body {
  height: 100%; }

body {
  color: #444;
  line-height: 1.7;
  font-size: 14px;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%; }

#wrapper {
  width: 100%; }

.topWrap {
  background: url(../img/bg_grad_01.gif) repeat-x 0 0; }

.topWrapIn {
  background: url(../img/bg_scoup.png) no-repeat center 0 black; }

.inner {
  width: 920px;
  margin: 0 auto; }

#globalHeader {
  width: 100%;
  background: #fff; }
  #globalHeader h1 {
    float: left; }
  #globalHeader .globalNav {
    float: right; }
    #globalHeader .globalNav li {
      float: left; }

.headerIn {
  padding: 16px 0; }

.hollArea {
  width: 100%;
  background: url(../img/bg_headobi.png) repeat-x 0 0; }

.twoBreak {
  padding: 22px 0 15px; }
  .twoBreak dt {
    float: left; }
  .twoBreak dd {
    float: right;
    margin-top: 1px; }

#contentWrap {
  position: relative; }

#mainArea {
  padding: 80px 0; }

#actionAreaIn {
  padding: 50px 35px 80px;
  background: url(../img/bg_actin.png) no-repeat center top; }
  #actionAreaIn h2 {
    text-align: center; }
  #actionAreaIn .split {
    margin-top: 30px;
    color: #fff; }
    #actionAreaIn .split li {
      float: left;
      width: 405px; }

.inner2 {
  width: 1000px;
  margin: 0 auto; }

.bgline {
  background: url(../img/bg_ling.png) no-repeat center bottom; }

.content {
  margin: 30px 0 0; }
  .content h3 {
    text-align: center; }

#con01 {
  background: url(../img/img_lag01.png) no-repeat 480px bottom; }

#con03 {
  width: 920px;
  margin: 30px auto 0;
  padding: 260px 0 60px;
  background: url(../img/img_lag03.png) no-repeat right top; }

#con04 {
  padding-bottom: 50px; }

.icoList {
  margin: 0 0 20px;
  text-align: center; }
  .icoList li {
    margin: 0 6px;
    display: inline-block; }

.ttlArea01 {
  width: 402px;
  margin-left: 40px;
  padding: 50px 0 60px; }
  .ttlArea01 h4 {
    margin: 0 0 20px; }
  .ttlArea01 p {
    margin: 0 0 20px; }

.importantTx {
  padding: 8px 0;
  color: #aa1928;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #aa1928; }

.ttlArea02 {
  width: 920px;
  margin: 0 auto;
  padding: 70px 0 0; }
  .ttlArea02 h4 {
    margin: 0 0 20px; }
  .ttlArea02 p {
    margin: 0 0 30px; }

.ttlArea03 {
  width: 400px; }
  .ttlArea03 h4 {
    margin-bottom: 20px; }

.twoBreak2 dt {
  float: left;
  width: 493px; }
.twoBreak2 dd {
  float: right;
  width: 400px; }

.twoBreak4 {
  width: 910px;
  margin: 0 auto 40px; }
  .twoBreak4 dt {
    float: right;
    width: 444px; }
  .twoBreak4 dd {
    float: left;
    width: 420px;
    margin-top: 30px; }

.twoBreak5 {
  width: 920px;
  margin: 50px auto 0;
  padding: 0 0 30px; }
  .twoBreak5 dt {
    float: right;
    width: 450px;
    margin-top: 60px; }
  .twoBreak5 dd {
    float: left;
    width: 410px; }
    .twoBreak5 dd h4 {
      margin-bottom: 30px; }
    .twoBreak5 dd .img05 {
      text-align: center;
      margin: 20px 0; }

.twoBreak6 {
  width: 920px;
  margin: 50px auto 0;
  padding: 0 0 70px; }
  .twoBreak6 dt {
    float: left;
    width: 423px; }
  .twoBreak6 dd {
    float: right;
    width: 440px;
    margin-top: 30px; }
    .twoBreak6 dd h4 {
      margin-bottom: 30px; }
    .twoBreak6 dd .img05 {
      text-align: center;
      margin: 20px 0; }

.bgGray {
  width: 861px;
  height: 283px;
  margin: 0 auto;
  padding: 20px 30px 30px;
  background: url(../img/bg_map.png) no-repeat center 0; }
  .bgGray .ttlC {
    text-align: center;
    font-size: 20px;
    margin-bottom: 15px; }

.split li {
  float: left;
  width: 420px; }
  .split li .twoBreak3 dt {
    float: right;
    font-size: 11px;
    margin-left: 10px; }
  .split li .twoBreak3 dd {
    width: 320px; }
    .split li .twoBreak3 dd .ttlmap {
      margin-bottom: 30px; }

.list01 li {
  float: left; }

.list02 {
  width: 355px;
  margin: 0 auto 30px;
  text-align: center; }
  .list02 li {
    float: left;
    margin-right: 20px;
    font-size: 12px; }
  .list02 .mgR0 {
    margin-right: 0; }

#globalFooter {
  margin-bottom: 30px; }

.footinner {
  padding: 20px 0;
  color: #fff;
  background: #000; }
  .footinner #footerList {
    width: 920px; }
    .footinner #footerList li {
      float: left; }
    .footinner #footerList .tel {
      width: 420px; }
    .footinner #footerList .floatR {
      float: right; }

#copylight {
  width: 920px;
  margin: 30px auto 0;
  padding-top: 10px;
  font-size: 11px;
  text-align: center;
  border-top: 1px solid #ccc; }

#toTop {
  position: fixed;
  bottom: 0px;
  right: 40px;
  z-index: 30; }

#infoBtn {
  position: fixed;
  top: 60px;
  right: 40px;
  z-index: 40; }

#footerNav {
  width: 920px;
  margin: 20px auto;
  font-size: 12px; }
  #footerNav a {
    text-decoration: none; }
    #footerNav a:hover {
      text-decoration: underline; }
  #footerNav li {
    margin-bottom: 5px;
    padding-left: 10px;
    background: url(../img/ico_foot.gif) no-repeat 0 center; }
  #footerNav .colm1 {
    float: left;
    width: 180px;
    margin: 0 20px 0 0; }
  #footerNav .colm2 {
    float: left;
    width: 340px;
    margin: 0 20px 0 0; }
  #footerNav .colm3 {
    float: left;
    width: 190px;
    margin: 0 20px 0 0; }
  #footerNav .colm4 {
    float: left;
    width: 150px;
    margin: 0 0px 0 0; }
  #footerNav .ctgTtl {
    margin-bottom: 6px;
    border-bottom: 1px solid #ccc; }

.serviceColm .floatL {
  float: left;
  margin: 0 20px 0 0; }

.icofoot {
  padding-left: 10px;
  background: url(../img/ico_foot.gif) no-repeat 0 center; }

#playerWrapper {
  width: 920px;
  height: 518px;
  margin: 25px auto;
  position: relative;
  background: #000; }
  #playerWrapper #player {
    width: 920px;
    height: 518px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background: #000; }
  #playerWrapper #topMove {
    position: absolute;
    width: 920px;
    height: 518px;
    background: #000; }

#playBtn {
  width: 920px;
  height: 518px;
  cursor: pointer;
  position: absolute;
  z-index: 30; }

/*----------------------------------------------------
COMMON STYLE
----------------------------------------------------*/
a {
  color: #333; }

a:hover {
  text-decoration: none; }

.mgT40 {
  margin-top: 40px; }

.mgT10 {
  margin-top: 10px; }

.mgT20 {
  margin-top: 20px; }

.mgT30 {
  margin-top: 30px; }

.mgT40 {
  margin-top: 40px; }

.mgT50 {
  margin-top: 50px; }

.mgT60 {
  margin-top: 60px; }

.mgT100 {
  margin-top: 100px; }

.mgB10 {
  margin-bottom: 10px; }

.mgB30 {
  margin-bottom: 30px; }

.mgB50 {
  margin-bottom: 50px; }

.mgR10 {
  margin-right: 10px; }

.mgR20 {
  margin-right: 20px; }

.mgR40 {
  margin-right: 40px; }

.floatL {
  float: left; }

.floatR {
  float: right; }

.alignC {
  text-align: center; }

.alignR {
  text-align: right; }

.letterSP0 {
  letter-spacing: 0; }

.fontS {
  font-size: 70%; }

/*----------------------------------------------------
CLEAR FIX
----------------------------------------------------*/
.cf:before,
.cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1; }

.footerline {
  line-height: 1.1em; }
